/*#loc2 * {border:1px solid red;}*/
.destaque-principal .texto-principal-abas{

	width:570px;
	width:auto;
	float:left;
}

.texto-principal-abas .texto-princial-graduacao{
	font-size:14px;
	font-weight:bold;
	color:#ff8c00;
	padding-bottom:16px;
}

.tabs-santo-amaro{
	margin-top:35px;
	clear:both;
	width:577px;
}

.menu-abas {
	height:30px;
	top:-63px;
	_top:-50px;
	left:-17px;
	position:absolute;
	width:560px;
	background: url(/imagens/grad/abas.png) no-repeat 0 0;
}

.menu-abas.abas-o-curso, .menu-abas.abas-coordenacao, .menu-abas.abas-infraestrutura, .menu-abas.aba-componentes, .menu-abas.abas-alunos {
	 
}

.menu-abas.abas-o-curso { background-position:0 0; }
.menu-abas.abas-coordenacao { background-position: 0 -33px; }
.menu-abas.abas-infraestrutura { background-position: 0 -65px; }
.menu-abas.aba-componentes { background-position: 0 -97px; }
.menu-abas.abas-alunos { background-position: 0 -129px; }

.abas { position:relative; /*padding:0 25px 15px 10px; _padding-right: 40px;*/}

.abas dd {margin:0; padding:0;}

.abas dt {
	position:absolute;
	top:-52px;
	
	height:36px;
	text-indent:-90000px;
	cursor:pointer;
}
dt.abas-o-curso {
left:-17px;

width:87px; 
}

dt.abas-coordenacao {
left:70px;
width:113px; 
}

dt.abas-infraestrutura {
left:183px;
width:103px; 
}

dd.abas-infraestrutura p {width: 324px; float: left; margin-right: 0; margin-left:0;}

dt.aba-componentes {
left:286px;
width:86px; 
}

dt.abas-alunos {
left:372px;
width:91px; 
}


.conteudo-tabs{
width:100%;
}

.conteudo-tabs .topo-tabs{
background:url(/imagens/grad/tabs-topo.jpg) 0 0 no-repeat;
width:577px;
height:20px;
}


.conteudo-tabs .meio-tabs{
background:url(/imagens/grad/meio-tabs.jpg) 0 0 repeat-y;
width:590px;
margin:0;
padding:0 17px 17px 17px;
float:left;

}

.conteudo-tabs .rodape-tabs{
background:url(/imagens/grad/rodape-tabs.jpg) 0 0 no-repeat;
width:580px;
_width:590px;
height:24px;
float:left;
margin-bottom: 15px;
}

.geral .opcoes-internas{
margin-top:24px;
margin-bottom:20px;

width:577px;

float:left;
}

.opcoes-internas .duvidas{
background:url(/imagens/grad/imgDuvisas.gif) no-repeat  0 0;
color:#000000;
float:left;
padding:37px 0 0 38px;
width:155px;
_width:190px;
}

.duvidas span a{
font-weight:bold;
color:#00b3b7;
text-decoration:none;
font-size:12px;
}

.opcoes-internas .botao-voltar a{
background:url(/imagens/grad/bt-voltar.gif) 0 0 no-repeat;
width:74px;
height:24px;
text-indent:-9000px;
float:right;
}

.meio-tabs h3.o-curso,
.meio-tabs h3.vestibular,
.meio-tabs h3.horario-curso,
.meio-tabs h3.valores, 
.meio-tabs h3.trabalhos-alunos{
/*background:url(/imagens/grad/icon-interna-0.gif) 0 0 no-repeat;*/
font:bold 13px tahoma;
color:#000;
padding:5px 0 0 40px;
height:25px;
width:500px;
}

.meio-tabs * {}

.meio-tabs h3.o-curso {
background:url(/imagens/grad/icon-interna-0.gif) 0 0 no-repeat;}
.meio-tabs h3.vestibular{
margin-top:20px;
background:url(/imagens/grad/icon-interna-1.gif) 0 0 no-repeat;
}

.meio-tabs h3.horario-curso{
margin-top:20px;
padding-top:8px;
background:url(/imagens/grad/icon-interna-2.gif) 0 0 no-repeat;
height: 29px;
}

.meio-tabs h3.valores{
margin-top:20px;
padding-top:10px;
padding-top:8px;
padding-left:24px;
background:url(/imagens/grad/icon-interna-3.gif) 0 0 no-repeat;
}

.meio-tabs p{
margin-top:15px;
width:547px;
padding-bottom:15px;
border-bottom:1px solid #ededed;
}

.meio-tabs a{
color:#078c8f;
font-weight:bold;
font-size:11px;
}

.meio-tabs .botoes-internas{
width:500px;
float:left;
clear:both;
}

.botoes-internas .botao-agenda-monitorada{
background:url(/imagens/grad/bt-agende-visita.gif) 0 0 no-repeat;
width:240px;
height:33px;
float:left;
/*margin-top:44px;*/
}

.botoes-internas .botao-agenda-monitorada a{
background:url(/imagens/grad/bt-agende-visita.gif) 0 0 no-repeat;
text-indent:-9000px;
width:240px;
height:33px;
float:left;
}

.botoes-internas .botoes-faculdade{
width:200px;
float:right;
}

.botoes-internas .botao-vestibular-interna{
background:url(/imagens/grad/bt-vestibular.gif) 0 0 no-repeat;
width:200px;
height:33px;
margin-bottom:10px;
}

.botoes-internas .botao-interesse-interna{
background:url(/imagens/grad/bt-curso.gif) 0 0 no-repeat;
width:200px;
height:33px;
}

.botoes-internas .botao-vestibular-interna a,
.botoes-internas .botao-interesse-interna a{
text-indent:-9000px;
float:left;
width:200px;
height:33px;
}

span.verde{
font-weight:bold;
color:#089194;
}

td span.verde{
font-size:11px;
font-weight:bold;
color:#089194;
}

h3.coordenacao-interna{
background:url(/imagens/grad/imgCordenacao.jpg) 0 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:3px 0 0 18px;

width:500px;

height:23px;
}

h3.corpo-docente{
background:url(/imagens/grad/imgDocente.jpg) 0 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:6px 0 0 22px;

width:500px;

height:23px;
}

h3.infra-estrutura{
background:url(/imagens/grad/icon-infra-estrutura.jpg) 0 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:6px 0 0 28px;

width:500px;

height:26px;
}

table.top{
margin-top:10px;
}

p.sem-borda{
border:0;
clear:both;
}

.galeria-de-fotos * {padding:0; margin:0;}

.galeria-de-fotos ul{
list-style:disc inside;
float:left;
margin-left:2px;
margin-bottom:15px;
width:261px;
}

.galeria-de-fotos .fotos{
position:relative;
float: right;
width:220px;
height:120px;
margin-right: 30px;
_margin: 0;
}
.galeria-de-fotos .fotos h4{
display:block;
width:106px;
height:10px;
padding:10px 0 0;
text-indent:-90000px;
background:url(/imagens/grad/tit-galeria-de-fotos.png) no-repeat;
}

h3.parceiros{
font:bold 13px tahoma;
color:#000;
padding:6px 0 0 0;

width:500px;

height:26px;
}

.todos-parceiros ul{
margin-left:15px;
float:left;
width:506px;
list-style:none;
}

.todos-parceiros .fotos-parceiros{
background:url(/imagens/grad/bg-parceiros.png) 0 0 no-repeat;
height:76px;
}

.todos-parceiros li{
float:left;
display:inline;
text-indent:-9000px;
}

li.tramontina{
height:76px;
width:127px;
}

li.pao-de-acucar{
height:76px;
width:164px;
}

li.knorr{
height:76px;
width:114px;
}

li.nestle{
height:76px;
width:98px;
}

h3.estrutura-curricular{
background:url(/imagens/grad/icon-estrutura.jpg) 0 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:1px 0 0 28px;

width:500px;

height:26px;
clear:both;
}

.grade-curricular{
width:520px;
float:left;
}

.grade-curricular .titulo-grade{
width:520px;
float:left;
}

.descricao-grade{
width:520px;
float:left;
background:#b0dbdc;
border-bottom:1px solid #089194;
}

.notas{
color:#3F3F3F;
float:right;
font-weight:bold;
text-align:center;
width:96px;
padding-top:15px;
}

p.desc-grade{
width:520px;
background:#fff;
}

.desc-grade-texto{
float:left;
padding:10px 0 10px 10px;
width:411px;
_width:421px;
background:#fff;
font-size: 12px;
}

.desc-grade-texto ul{
list-style:disco inside;
margin:13px 0 0 13px;
}

.bg-resposta{
background:url(/imagens/grad/bg-total.jpg) -1px 0 no-repeat;
width:520px;
height:28px;
float:left;
}

.bg-resposta p{
float:left;
font-weight:bold;
margin-top:7px;
text-align:center;
width:420px;
}

.bg-resposta span{
float:right;
font-weight:bold;
padding:8px 41px 0 0;
text-align:center;
}

h3.documentos{
background:url(/imagens/grad/icon-documentos.jpg) 0 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:1px 0 0 28px;
width:500px;

height:26px;
clear:both;
margin-top:15px;
float:left;
}

ul.downloads{
width:200px;
clear:both;
float:left;
margin:10px 0 0;
list-style:none;
}

ul.downloads li{
background:url(/imagens/grad/icon-download.jpg) 0 0 no-repeat;
height:25px;
padding:0 0 14px 35px;
}

li span.verde a{
text-decoration:none;
}

h3.trabalhos-alunos{
background:url(/imagens/grad/icon-trabalhos.jpg) 3px 0 no-repeat;
font:bold 13px tahoma;
color:#000;
padding:3px 0 0 18px;
width:500px;
height:23px;
}


form select.busca-alunos{
float:left;
width:147px;
margin-bottom:20px;
}

.clear{
clear:both;
}

.destaque-fotos{
float:left;
width:540px;

}

.destaque-fotos img{
float:left;
margin:0 5px 5px 0;
}
#player {}
